## libterm-ttyrec-plus-perl 0.07

=== debian/changelog ===
libterm-ttyrec-plus-perl (0.07-1) unstable; urgency=low

  * Initial release (closes: #631336).

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jun 2011 02:15:48 +0200
