=== debian/control ===
Source: libterm-ttyrec-plus-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libio-compress-perl | libio-compress-bzip2-perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libterm-ttyrec-plus-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libterm-ttyrec-plus-perl/
Homepage: http://search.cpan.org/dist/Term-TtyRec-Plus/

Package: libterm-ttyrec-plus-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.10.1) | libio-compress-perl | libio-compress-bzip2-perl
Description: module for reading a ttyrec
 Term::TtyRec::Plus is a module that lets you read ttyrec files. The related
 module, Term::TtyRec is designed more for simple interactions.
 .
 Term::TtyRec::Plus gives you more information and, using a callback, lets you
 munge the data block and timestamp. It will do all the subtle work of making
 sure timing is kept consistent, and of rebuilding each frame header.
