## libterm-ttyrec-plus-perl 0.09

=== debian/changelog ===
libterm-ttyrec-plus-perl (0.09-2) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 13:19:07 +0200

libterm-ttyrec-plus-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:40 +0100

libterm-ttyrec-plus-perl (0.09-1) unstable; urgency=low

  * Imported Upstream version 0.09.
  * Refreshed dont-install-ttyplay-into-usr-bin.patch: don't install ttytime
    either...
  * ...but add it to examples as well.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 09 Mar 2012 00:37:42 +0100

libterm-ttyrec-plus-perl (0.08-2) unstable; urgency=low

  * Team upload.
  * Add dont-install-ttyplay-into-usr-bin.patch patch.
    Don't install bin/ttyplay into /usr/bin.
    Thanks to Ralf Treinen <treinen@free.fr> for the report (Closes: #662751)
  * Install bin/ttyreplay into examples directory

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 Mar 2012 09:10:39 +0100

libterm-ttyrec-plus-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.08.
  * Added copyright stanza for bin/ttyplay, bumped copyright years.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Mar 2012 22:33:32 +0100
