=== debian/control ===
Source: libterm-ttyrec-plus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-ttyrec-plus-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-ttyrec-plus-perl.git
Homepage: https://metacpan.org/release/Term-TtyRec-Plus

Package: libterm-ttyrec-plus-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for reading a ttyrec
 Term::TtyRec::Plus is a module that lets you read ttyrec files. The related
 module, Term::TtyRec is designed more for simple interactions.
 .
 Term::TtyRec::Plus gives you more information and, using a callback, lets you
 munge the data block and timestamp. It will do all the subtle work of making
 sure timing is kept consistent, and of rebuilding each frame header.
