=== debian/watch ===
version=4
https://metacpan.org/release/Term-TtyRec-Plus   .*/Term-TtyRec-Plus-v?@ANY_VERSION@@ARCHIVE_EXT@$
